if [ ! -f /etc/frotz.conf ]
then
    /usr/bin/mkdir -p /etc
    /usr/bin/cp /etc/defaults/etc/frotz.conf /etc/frotz.conf
fi

if [ ! -f /etc/frotz.conf ]
then
    /usr/bin/mkdir -p /etc
    /usr/bin/cp /etc/defaults/etc/frotz.conf /etc/frotz.conf
fi

